.box {
  position: relative;
  float: left;  
  margin: 0 10px 10px 0;
  padding: 30px;
  background: #fff;
  overflow: hidden;
}


.box h4{
  margin-top: 0;  
  margin-bottom: 5x;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

.box h4 a{
  color: #fff;
}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.box ul.list-devon {
  width: 100%;
  padding-top: 100px;
}

.box ul.list-devon li {
  font-size: 13px;
  line-height: 18px;
  color: #fdfdfd;
  font-weight: 400;
}
.box.box-social{
  padding: 8px;
  height: 105px;
  /*height: auto;*/
  background: #fff;
  border: none;
  width: 506px;
}

.box-social .media-object{
  margin: 0 5px 0 0 ;
  border: 2px solid #ccc;
  /*border-radius: 0 10px 0 10px;*/
  width: 90px;
}
.box-social h4{
  border-radius: 5px;
  padding: 5px 10px;
  font-weight: normal;
  font-size:12px;
  color: #555;
  /*background: #fff;*/
  border-bottom: 1px solid #ccc;
}
.box.box-social p{
    color: #666;
  font-size: 13px;
  padding: 5px 10px;
}
.box-social span{

  font-size: 7px;
  text-align: right;
  position: absolute;
  bottom: 5px;
  right: 10px;
}
.box-iframe{
  padding: 0;
}
.box-iframe iframe{
  border: none;
  width: 100%;
  height: 100%;
}
.box img,
#tumblelog img {
  /*display: block;*/
  /*width: 100%;*/
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}




.h1,.h2,.h3,.h4{
  font-size: 1em;
}


.col-w1{
  margin-left: 248px; 
}

.box.h-free{
  /*min-height: 248px;*/
  /*padding-bottom: 15px;*/
  height: auto;
}




.box.open {
  -webkit-animation: minimise 500ms linear;
  -moz-animation: minimise 500ms linear;  
  -webkit-animation-name: open;
  -moz-animation-name: open;  
}

@-webkit-keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes open {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.box{
  transform: translateY(0px);
  -webkit-animation: moveUp 0.65s ease forwards;
  -moz-animation: moveUp 0.65s ease forwards;
  animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
  to { -webkit-transform: translateY(0); opacity: 1; }
}

@-moz-keyframes moveUp {
  to { -moz-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
  to { transform: translateY(0); opacity: 1; }
}

.box-sub{
  padding: 0;
}

.box-page{
  width: 744px;
  height: 744px;
}

.box-main-1{
  background: #fff100;
  background-image: url('../img/main/box1.png');
  -webkit-transform: none !important;
  -moz-transform: none;
  transform: none;
  -webkit-animation: none !important;
}



.box-main-5{
  background: gray;
}

.sub-main-5-1{
  background-image: url('../img/main/box5-1.png');
}

.sub-main-5-2{
  background-image: url('../img/main/box5-2.png');
}

.box-main-6{
  background: #fff;
  background-image: url('../img/main/box6.png');  
}

.box-main-7{
  background: none;
  background-image: url('../img/main/box7.png');  
}

.sub-main-8-1{
  background-image: url('../img/main/box8-1.png');
}

.sub-main-8-2{
  background-image: url('../img/main/box8-2.png');
}

.sub-main-9-1{
  background-image: url('../img/main/box9-1.png');
}

.sub-main-9-2{
  background-image: url('../img/main/box9-2.png');
}

.box-main-10{
  background-image: url('../img/main/box10.png');
}

.box-main-11{
  background-image: url('../img/main/box11.png');
}


.box-bg-booth{
  background-image: url('../img/main/booth.png');
}

.box-bg-event{
  background-image: url('../img/main/event.png');
}

.box-bg-guru{
  background-image: url('../img/main/guru.png');
}

.box-bg-fun{
  background-image: url('../img/main/fun.png');
}

.box-bg-mashup{
  background-image: url('../img/main/mashup.png');
}


.box-bg-codelab{
  background-image: url('../img/main/codelab.png');
}

.box-bg-meetup{
  background-image: url('../img/main/meetup.png');
}

.box-bg-mashup{
  background-image: url('../img/main/mashup.png');
}


.box-bg-daum{
  background-image: url('../img/main/daum.png');
}

.box-info-1{
  background-image: url('../img/info/info1.jpg');
}


.box-info-2{
  background-image: url('../img/info/info2.jpg');
}


.box-info-3{
  background-image: url('../img/info/info3.jpg');
}


.box-info-4{
  background-image: url('../img/info/info4.jpg');
}


.box-info-5{
  background-image: url('../img/info/info5.jpg');
}


.box-info-6{
  background-image: url('../img/info/info6.jpg');
}

.box-invite-1{
  background: url('../img/invite/r1.jpg') no-repeat;
}

.box-invite-2{
  background: url('../img/invite/booth.png') no-repeat #1d69f3;
}

.box-event-1{
  background-image: url('../img/event/event1.png');
}

.box-time-1{
  background-image: url('../img/time/time1.png');
}

.box-program-1{
  background-image: url('../img/program/program1.png');
}

.box-blog-1{
  background-image: url('../img/blog/blog1.png');
}

.box-event-1 p{
  color: #fdfdfd;  
  padding-top: 100px;
  font-size: 12px;
  line-height: 20px;  
}

.box-event-1 p span{
  color: #fff100;  
  font-size: 15px;
  font-weight: bold;  
}

.box-event-1 ul{
}
.box-event-1 ul li{
  color: #fdfdfd;
  font-size: 13px;
  line-height: 20px;
}
.box-event-2{
  background-image: url('../img/event/event2.png');
}

.box-event-3{
  background-image: url('../img/event/event3.png');
}

.box-event-4{
  background: #212121;
}

.box-event-5{
  background-image: url('../img/event/event5.png');
}

.box-event-6{
  background-image: url('../img/event/event6.png');
}

.box-event-7 {
  min-height: 400px;
  background: #ededed;
}

.box-qrcode {
  background-image: url('../img/register/qrcode.png');
}
.box-sub,
.box-trnas{
  background: #fff;
}
.sub-info{
  z-index: 999;
  background: #fff;
}

.sub-info h3{
  margin: 0;
  overflow: hidden;
  padding: 0;
  font-size: 17px;
  line-height: 17px;
  text-indent: 9999px;
  display: block;
  height: 17px;
  background-repeat: no-repeat;
}

.sub-info hr{
  display: block;
  background-image: url('../img/info/info_bar.png');
  height: 2px;
  width: 101px;
  padding: 0;
  margin: 10px 0 15px 0;
}
.box .sub-info p{
  font-size: 13px;
  text-indent: 1px;
  line-height: 20px;
  color: #555;
}


.box-form{
  padding: 0;
  background: #fff;
}

.box-form:hover{
  background: #f5f5f5;/*
  transition: all .2s;
  -webkit-transition: all .2s;*/
}


.box-form:hover h4{
  background: #222;
}


.box-form .info{
  color: #fff100;
}

.box-form div{
  padding: 0;
}
.box-form .label{
  font-size: 12px;
  font-weight: normal;
  margin-left: 5px;
}


.box-form .btn-group-devon,
.box-form > div,
.box-form > label,
.box-form > textarea,
.box-form > button{
  margin: 15px;
  width: 713px;    
}

.box-form.h1 > textarea{
  font-size: 12px;
  height: 150px;
}

.box-form.h2 > textarea{
  height: 385px;
}


.box-form i{
  color: red;
}
.box-form .agreement{.
  padding: 15px;
}
.box-form .agreement p{

  padding-left: 17px;
  text-indent: 5px;
  padding-bottom: 10px;
}

.box-form .agreement h5{
  width: 100%;
  color: #333;
  font-weight: bold;
  font-size: 15px;
  background: #f2f2f2;
  border-bottom: 1px dashed #ccc;
  padding: 7px 15px;
}
.box-form .agreement .scroll{
  overflow-y: scroll;
  height: 130px;
}


.box-form label.agree{
  line-height: 25px;  
  width: 713px;  
  padding: 10px;
  text-align: center;
  border: 1px solid #ccc;
  background: #fff;
}
.box-form label.agree:hover{
  background: #eee;
}
.box-form button{
  line-height: 18px;
  margin: 0 auto;
  display: block;
  height: 50px;
  width: 200px;
  padding: 5px 20px 10px 20px;
}
.box-form label.agree i{
  margin-right: 10px;
}
.box-form .form-group > div{
  margin-bottom: 5px;
}

.box-form .form-group label {
  height: 28px;
  line-height: 28px;
  text-align: right;
}


.box-form .form-group input.form-control {
  height: 28px;
}

.box-form .btn-group-devon{
  width: 90%;
  margin: 0 10px 5px 10px;
}

.box-form .btn-group-devon label{
  font-size: 12px;
  line-height: 24px;
}
.box-form .btn-group-devon label input[type="radio"], 
.box-form .btn-group-devon label input[type="checkbox"]{
  /*height: 24px;*/
}


.box-form .btn-group-devon label small{
  font-size: 12px;
  color: #555;  
}


.box-form .btn-group-devon label{
  text-align: left;
  padding-left: 10px;
}

.box-form h4{
  border-top: 3px solid #222;
  display: block;
  padding: 8px 20px 9px 20px;
  font-size: 12px;
  line-height: 15px;
  font-weight: normal;
  background: #414141;
  height: 40px;
  top: -20px;
  width: 100%;
  color: #fff;
}


.box-map{
  padding: 0;
}


.box-form .alert{
  text-align: center;
  padding: 15px;
}



/* new 티저 */

body{
  padding-top: 104px;
  background-color: #DFDFDF;
}

.box-logo{
  background-image: url('../img/main/logo.png');
}
.box-blog{
  background-color: #262626;
}


/*page box*/
.box-main-1{
  background-image: url('../img/main/main1.png');
}


.box-main-2{
  background-image: url('../img/main/main2.png');
}


.box-main-3{
  background-image: url('../img/main/main3.png');
}


.box-main-4{
  background-image: url('../img/main/main4.png');
}


.box-main-5{
  background-image: url('../img/main/main5.png');
}


.box-main-6{
  background-image: url('../img/main/main6.png');
}

.box-main-7{
  background-image: url('../img/main/main7.png');
}


.box-main-8{
  background-image: url('../img/main/main8.png');
}


.box-main-9{
  background-image: url('../img/main/main9.png');
}


.box-main-10{
  background-image: url('../img/main/main10.png');
}


.box-main-11{
  background-image: url('../img/main/main11.png');
}


.box-main-12{
  background-image: url('../img/main/main12.png');
}

.box-register{
  background-image: url('../img/main/register.png');
}

.box-social-1{
  background-image: url('../img/social/box-social.png');
}

.box-register-1{
  background-image: url('../img/register/register1.png');
}

.box-register-2{
  background-image: url('../img/register/register2.png');
}

.box-register-3{
  background-image: url('../img/register/register3.png');
}
.box{
  border: 1px solid #ccc;
}

/*.box:hover{
  border-color: #aaa;
}
*/
.box, .lt-ie8 { width: 248px; }
.w2, .lt-ie8 { width: 506px; }
.w3, .lt-ie8 { width: 768px; }
.w4, .lt-ie8 { width: 1028px; }

.box, .sub,    .lt-ie8 { height: 248px; }
.h2, .lt-ie8 { height: 506px; }
.h3, .lt-ie8 { height: 768px; }
.h4, .lt-ie8 { height: 1028px; }


.sub { width: 246px; }
.sub.w2 { width: 504px; }
.sub.w3 { width: 768px; }
.sub.w4 { width: 1028px; }

.sub { height: 246px; }
.sub.h2 { height: 504px; }
.sub.h3 { height: 768px; }
.sub.h4 { height: 1028px; }

.lt-ie8 .box { width: 188px; }
.lt-ie8 .w2 { width: 436px; }
.lt-ie8 .w3 { width: 684px; }
.lt-ie8 .w4 { width: 932px; }

.lt-ie8 .h1 { height: 188px; }
.lt-ie8 .h2 { height: 436px; }
.lt-ie8 .h3 { height: 684px; }
.lt-ie8 .h4 { height: 932px; }





.box-footer{
  color: #7A7A7A;

}
.box-footer p{
  width: 100%;
  float: left;
  padding: 5px 0 5px 0;
}

.box-footer p.copyright{
  font-size: 12px;
  line-height: 18px;
}

.box-footer ul.list-footer {
  width: 100%;
}

.box-footer ul.list-footer li {
  height: 40px;
  line-height: 18px;
  font-weight: 400;
}
.box-footer ul.list-footer span {
  margin-right: 10px;
}
.box-footer span{
  height: 30px;
  line-height: 27px;
  margin-right: 15px;
}
.box-footer  span.dropdown {
  line-height: 18px;
  margin-top: 20px;
  margin-right: 15px;
  width: 100px;
  padding: 0;
}

.box-footer  span.dropdown a{
  position: relative;
  height: 30px;
  padding: 3px 30px 3px 15px;
}
.box-footer  span.dropdown a span.caret{
  position: absolute;
  right: 0;
  top: 13px;
}

.box-footer .dropdown-menu{
  top: 135%
}

.box-footer .pull-left{
  width: 200px;  
  height: 50px;
}

.box-footer .pull-right{

  height: 50px;
}
.box-footer .sns.pull-left{
  width: 400px;
}
.box-footer .fb-like{
  top: 7px;
  left: 7px;
}
.box-footer .twitter-follow-button{
  position: relative;
  top: 7px;
  margin: 0 5px;  
}

/*.navbar-devon > div > ul > li{
  width: 124px;
  margin: 0 auto;
  float: left !important;
}*/



.navbar-devon {
  border-top: 3px solid #1d69f3;
  border-bottom: none;
  background: #262626;
}
.navbar-nav > li {
  float: none;
}
.navbar-brand {
  padding-top: 12px;
  padding-bottom: 18px;
}
.navbar-devon .navbar-nav > li > a{
  font-size: 15px;
  height: 60px;
  line-height: 30px;
  color: #bfbfbf;
}

.navbar-devon .navbar-nav>.active>a,
.navbar-devon .navbar-nav>.active>a:hover{
  background-color: #1d69f3;
}

.navbar-devon .navbar-collapse.collapse{
  width: 1057px;
  margin: 0 auto;
  /*float: none;*/
  /*height: 62px !important;*/
}


@media (max-width: 992px){
  body{
    padding-top: 70px;
  }
  .navbar-devon .navbar-nav > li > a{
    line-height: 40px;
  }
  .nav-justified > li {
  display: block;
  float: left;
  width: 50%;
  }
}
@media (min-width: 1200px){
  .navbar-devon .visible-lg {
  display: table-cell !important;
  }
}

.box-blog{
  padding: 25px !important;
}

.box-blog h4{
  font-size: 16px;
}
.box ul.list-blog li {
  padding-top: 3px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 200;  
  border-bottom: 1px dashed #444;
}
.box ul.list-blog a:last-child li{
  border-bottom: none;
}
.box ul.list-blog li:hover span.title{
  width: 100%;
/*  transition: width 1s;
  -webkit-transition: width 1s; /* Safari */
}

.box ul.list-blog li:hover span.time{
  display: none;
}
.box ul.list-blog a {
  color: #cfcfcf;  
  text-decoration:none;
}
.box ul.list-blog a:hover {
  color: #fff;
}
.box ul.list-blog span.title {
  display: inline-block;
  width: 60%;
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow: hidden; 
}
.box ul.list-blog span.time {
  /*width: 40px;*/
  float: right;
}

.box .caption{
  color: #fff;
  position: absolute;
  display: block;
  /*background: rgba(0, 0, 0, 0.5);*/
  height: 67px;
  width: 248px;
  padding: 0 15px;
  bottom: 0px;
  left: 0px;
}
.box h5{
  font-size: 15px;
  margin-top: 14px;
  margin-bottom: 10px;
}
.box p{
  font-size: 11px;
}
.box-content{
  padding: 0;
  border: 0;
  background: none;
}

.box-wp-post{
  padding: 0;
}

/* Wordpress */
.box-menu{
  padding: 10px;
}

.box-menu a{
  color: #666;
}

.devon-sidebar.w2{
  width: 516px;

}

.devon-content.w2{
  width: 516px;

}

.devon-content{
  float: left;  
  width: 780px;
}
.devon-content{
  float: left;  
  width: 780px;
}
/*.devon-content .include-program{
  float: left;
}*/
.devon-sidebar{
  float: left;  
  height: 100%;
  width: 260px;
  display: block;
}
.devon-sidebar > .box{
  float: none;
}


#primary{
  padding: 20px;
  width: 780px;
  background: #fff;
}

.box-menu .nav > li > a {
  padding: 5px 15px;
}
/*.wrap-box {display:block;*width:100%;clear:both;}*/
/*.wrap-box:after {display:block;height:0;content:".";font-size:0;visibility:hidden;clear:both;}*/


a > .box:hover{
  border: 1px solid #bbb;
  /*-webkit-box-shadow: inset 0 0 250px rgba(0, 0, 0, 0.1);*/
          /*box-shadow: inset 0 0 250px rgba(0, 0, 0, 0.1);*/
  transition: border .2s;
  -webkit-transition: border .2s;
}

.box{
  border-radius: 2px !important;
}

.box.box-header{
  /*padding: 0;*/
}

.box .header{
  position: absolute;
  color: #fff;
  bottom: 0;
  left: 0;
  height: 90px;
  font-weight: bold;
}

.box .header h1{
  font-size: 24px;
  line-height: 1.2em;
  margin: 0px;
  position: absolute;
  bottom: 30px;
  left: 55px;
  padding-left: 40px;
  color: #fff;
  background: url(http://devon.daum.net/2013/program/wp-content/themes/Pronto/images/bg-booth-i.png) 0 50% no-repeat;
}

.box .header h1.none{
  background-image: none;
}

.box .header p{
  font-size: 12px;
  line-height: 18px;
  border-left: 1px solid #666;
  margin: 20px 15px 0 210px;
  padding-left: 20px;
}

.box-table{
  position: relative;
  float: left;
  margin: 0 10px 10px 0;
  padding: 30px;
  background: #fff;
  overflow: hidden;
}
.box-marginl0{
  margin-left: 0;
}

.map_image { position: relative; }
.map_image .map_link { display: block; position: absolute; text-indent: -999em; overflow: hidden; }
.map_image #map_link_0 { width: 93px; height: 117px; top: 180px; left: 23px; }
.map_image #map_link_1 { width: 83px; height: 117px; top: 180px; left: 133px; }
.map_image #map_link_3 { width: 150px; height: 147px; top: 313px; left: 49px; }

.box-tistory p{
  font-size: 14px;
}
.box-info{
  background: url('../img/info/bg_box.png')  repeat-x #fff;    
  padding: 10px 30px 30px 30px;
}

.box-info-bg{
  background: url('../img/info/bg.png')  no-repeat #fff;  
}

.box-info p{
  font-size: 14px;
  line-height: 18px;
  color: #333;
}
.well-white{
  background: #fff;
}
.box-info a{
  color: #002854;
}
.box-info li{
  font-size: 15px;
}
.box-info h3{
  font-size: 22px;
  padding-bottom: 10px;
}
.box-info h4{
  font-size: 15px;
  padding-top: 8px;
  color: #555;
}

.box-info .panel-group h4{
  font-size: 13px;
}
.tab-pane{
  padding: 10px;
}
.well-info{
  /*border: none;*/
}
.box-info h5{
  margin-left: 15px;
}
.box-info h4 a{
  color: #555;
}
.box-info .thumb{
  width: 100%;
}
.box-info .lead{
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
  padding-top: 95px;
  padding-left: 5px;
  color: #666;
  font-size: 13px;
}
.box-tistory h3{
  border-bottom: 1px dashed #ccc;
  padding-bottom: 15px;
  margin-bottom: 30px;
}


.box-tistory span.label{
  font-size: 12px;
  float: right;
}

.wrap-box{
  position: relative;
}

.panel-time{
  position: absolute;
  top: 170px;
  right: 10px;
  border-radius: 0;
  height: 190px;
  z-index: 999;
}
.panel-time .num{
  font-size: 18px;
  margin-bottom: 0;
}
@media (max-width: 1020px){
  .devon-sidebar{
    /*float: none;*/
    /*width: 100%;*/
  }
  .devon-content .page-header h1, .page-header h2{
    left: 20px;
  }  

  .devon-content{
    float: none;
  }
  .devon-content .page-header {
    float: left;
    width: 505px;
  }
  .box-table{
    width: 767px;
    padding-left: 5px;
    padding-right: 5px;    
  }  
}
@media (max-width: 768px){
  .devon-content{
    width: 520px;
  }

  .devon-content .page-header h1, .page-header h2{
    left: 10px;
  }
  .devon-content h1{
    font-size: 20px;
  }
  .devon-content #primary {
    width: 520px;
  }  
  .box-program-1{
    background-position-x: 50%;
  }
  .devon-content .page-header {
    float: left;
  }  
  #grid-box .box .header h1{
    padding-left: 0;
    bottom: 91px;
    left: 0;
    padding: 5px 20px;
    background: none rgba(0, 0, 0, 0.5);
  }

  #grid-box .box .header p{
    background-position-x: 50%;    
    margin: 20px 15px 0 10px;
    border: none;
    padding-left: 10px;
  }

  #grid-box .archive-meta p{
    margin: 17px 25px 0 160px;
    padding-left: 10px;
  }

  .panel-time{
    top: 10px;
  }

}